@font-face {
    font-family: 'PlusJakarta-Sans-ExtraBold';
    src: url('../fonts-global/PlusJakartaSansExtraBold.eot');
    src: url('../fonts-global/PlusJakartaSansExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts-global/PlusJakartaSansExtraBold.woff2') format('woff2'),
        url('../fonts-global/PlusJakartaSansExtraBold.woff') format('woff'),
        url('../fonts-global/PlusJakartaSansExtraBold.ttf') format('truetype'),
        url('../fonts-global/PlusJakartaSansExtraBold.svg#PlusJakartaSansExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'PlusJakarta-Sans-Bold';
    src: url('../fonts-global/PlusJakartaSansBold.eot');
    src: url('../fonts-global/PlusJakartaSansBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts-global/PlusJakartaSansBold.woff2') format('woff2'),
        url('../fonts-global/PlusJakartaSansBold.woff') format('woff'),
        url('../fonts-global/PlusJakartaSansBold.ttf') format('truetype'),
        url('../fonts-global/PlusJakartaSansBold.svg#PlusJakartaSansBold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'PlusJakarta-Sans-SemiBold';
    src: url('../fonts-global/PlusJakartaSansSemiBold.eot');
    src: url('../fonts-global/PlusJakartaSansSemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts-global/PlusJakartaSansSemiBold.woff2') format('woff2'),
        url('../fonts-global/PlusJakartaSansSemiBold.woff') format('woff'),
        url('../fonts-global/PlusJakartaSansSemiBold.ttf') format('truetype'),
        url('../fonts-global/PlusJakartaSansSemiBold.svg#PlusJakartaSansSemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'PlusJakarta-Sans-Medium';
    src: url('../fonts-global/PlusJakartaSansMedium.eot');
    src: url('../fonts-global/PlusJakartaSansMedium.eot?#iefix') format('embedded-opentype'),
        url('../fonts-global/PlusJakartaSansMedium.woff2') format('woff2'),
        url('../fonts-global/PlusJakartaSansMedium.woff') format('woff'),
        url('../fonts-global/PlusJakartaSansMedium.ttf') format('truetype'),
        url('../fonts-global/PlusJakartaSansMedium.svg#PlusJakartaSansMedium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'PlusJakarta-Sans-Regular';
    src: url('../fonts-global/PlusJakartaSansRegular.eot');
    src: url('../fonts-global/PlusJakartaSansRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts-global/PlusJakartaSansRegular.woff2') format('woff2'),
        url('../fonts-global/PlusJakartaSansRegular.woff') format('woff'),
        url('../fonts-global/PlusJakartaSansRegular.ttf') format('truetype'),
        url('../fonts-global/PlusJakartaSansRegular.svg#PlusJakartaSansRegular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'PlusJakarta-Sans-Light';
    src: url('../fonts-global/PlusJakartaSansLight.eot');
    src: url('../fonts-global/PlusJakartaSansLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts-global/PlusJakartaSansLight.woff2') format('woff2'),
        url('../fonts-global/PlusJakartaSansLight.woff') format('woff'),
        url('../fonts-global/PlusJakartaSansLight.ttf') format('truetype'),
        url('../fonts-global/PlusJakartaSansLight.svg#PlusJakartaSansLight') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}